4

Trying to install - libc.so.6(GLIBC_PRIVATE)

view full story
linux-howto

http://forums.fedoraforum.org – Hi, all: I'm trying install a "libc6-dev". I first downloaded a "libc6-dev_2.3.6.ds1-13etch9+b1_i386.deb" and then make a rpm package from it. When I try to install the libc6-dev-2.3.6.ds1-14.i386.rpm, I get Code: error: Failed dependencies:         libc.so.6(GLIBC_PRIVATE) is needed by libc6-dev-2.3.6.ds1-14.i386 I find that I have installed "glibc-2.9-3.i686" and "libc.so.6" should be in it. I'm not sure what does "GLIBC_PRIVATE" mean, and how to solve the problem? I'm using Fedora10-i686, gcc4. Could anyone help me? Thanks (HowTos)